; 20240626_140049 - 436-Barak - 437-Barak Snow - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-436_o_textures\dry\2ddiv.dds	track-436_m_textures\dry\2ddiv.dds
track-436_o_textures\dry\2ddiv1.dds	track-436_m_textures\dry\2ddiv1.dds
track-436_o_textures\dry\3d spec1.dds	track-436_m_textures\dry\3d spec1.dds
track-436_o_textures\dry\barrel.dds	track-436_m_textures\dry\barrel.dds
track-436_o_textures\dry\birch29.dds	track-436_m_textures\dry\birch29.dds
track-436_o_textures\dry\birch30.dds	track-436_m_textures\dry\birch30.dds
track-436_o_textures\dry\birch31.dds	track-436_m_textures\dry\birch31.dds
track-436_o_textures\dry\brany_1.dds	track-436_m_textures\dry\brany_1.dds
track-436_o_textures\dry\brany.dds	track-436_m_textures\dry\brany.dds
track-436_o_textures\dry\bush_01.dds	track-436_m_textures\dry\bush_01.dds
track-436_o_textures\dry\bush_02.dds	track-436_m_textures\dry\bush_02.dds
track-436_o_textures\dry\bush_05.dds	track-436_m_textures\dry\bush_05.dds
track-436_o_textures\dry\bush_4.dds	track-436_m_textures\dry\bush_4.dds
track-436_o_textures\dry\bush3.dds	track-436_m_textures\dry\bush3.dds
track-436_o_textures\dry\car_1.dds	track-436_m_textures\dry\car_1.dds
track-436_o_textures\dry\car_2.dds	track-436_m_textures\dry\car_2.dds
track-436_o_textures\dry\clock.dds	track-436_m_textures\dry\clock.dds
track-436_o_textures\dry\div2.dds	track-436_m_textures\dry\div2.dds
track-436_o_textures\dry\div3.dds	track-436_m_textures\dry\div3.dds
track-436_o_textures\dry\div4.dds	track-436_m_textures\dry\div4.dds
track-436_o_textures\dry\domy_1.dds	track-436_m_textures\dry\domy_1.dds
track-436_o_textures\dry\domy_2.dds	track-436_m_textures\dry\domy_2.dds
track-436_o_textures\dry\domy_8.dds	track-436_m_textures\dry\domy_8.dds
track-436_o_textures\dry\fence_wirre.dds	track-436_m_textures\dry\fence_wirre.dds
track-436_o_textures\dry\fence_wirre1.dds	track-436_m_textures\dry\fence_wirre1.dds
track-436_o_textures\dry\grass4.dds	track-436_m_textures\dry\grass4.dds
track-436_o_textures\dry\grass5.dds	track-436_m_textures\dry\grass5.dds
track-436_o_textures\dry\hor_1.dds	track-436_m_textures\dry\hor_1.dds
track-436_o_textures\dry\hor_2.dds	track-436_m_textures\dry\hor_2.dds
track-436_o_textures\dry\kopy_1.dds	track-436_m_textures\dry\kopy_1.dds
track-436_o_textures\dry\kriz.dds	track-436_m_textures\dry\kriz.dds
track-436_o_textures\dry\lidi3d.dds	track-436_m_textures\dry\lidi3d.dds
track-436_o_textures\dry\metalgrey.dds	track-436_m_textures\dry\metalgrey.dds
track-436_o_textures\dry\new\asphalt_01.dds	track-436_m_textures\dry\new\asphalt_01.dds
track-436_o_textures\dry\new\breton.dds	track-436_m_textures\dry\new\breton.dds
track-436_o_textures\dry\new\dlazba_01.dds	track-436_m_textures\dry\new\dlazba_01.dds
track-436_o_textures\dry\new\grasgravel.dds	track-436_m_textures\dry\new\grasgravel.dds
track-436_o_textures\dry\new\grass.dds	track-436_m_textures\dry\new\grass.dds
track-436_o_textures\dry\new\grassgravel.dds	track-436_m_textures\dry\new\grassgravel.dds
track-436_o_textures\dry\new\gravel_04.dds	track-436_m_textures\dry\new\gravel_04.dds
track-436_o_textures\dry\new\gravel_4.dds	track-436_m_textures\dry\new\gravel_4.dds
track-436_o_textures\dry\new\panely.dds	track-436_m_textures\dry\new\panely.dds
track-436_o_textures\dry\new\road_01.dds	track-436_m_textures\dry\new\road_01.dds
track-436_o_textures\dry\new\road_04.dds	track-436_m_textures\dry\new\road_04.dds
track-436_o_textures\dry\new\road_gravel.dds	track-436_m_textures\dry\new\road_gravel.dds
track-436_o_textures\dry\new\roadbase_02.dds	track-436_m_textures\dry\new\roadbase_02.dds
track-436_o_textures\dry\new\roadbase_03_les.dds	track-436_m_textures\dry\new\roadbase_03_les.dds
track-436_o_textures\dry\new\roadcut_02.dds	track-436_m_textures\dry\new\roadcut_02.dds
track-436_o_textures\dry\new\roadcut_03.dds	track-436_m_textures\dry\new\roadcut_03.dds
track-436_o_textures\dry\new\roadcut_04.dds	track-436_m_textures\dry\new\roadcut_04.dds
track-436_o_textures\dry\objekty_ba.dds	track-436_m_textures\dry\objekty_ba.dds
track-436_o_textures\dry\paska.dds	track-436_m_textures\dry\paska.dds
track-436_o_textures\dry\plot.dds	track-436_m_textures\dry\plot.dds
track-436_o_textures\dry\plot2.dds	track-436_m_textures\dry\plot2.dds
track-436_o_textures\dry\reklamy .dds	track-436_m_textures\dry\reklamy .dds
track-436_o_textures\dry\road_dam.dds	track-436_m_textures\dry\road_dam.dds
track-436_o_textures\dry\signs_rally.dds	track-436_m_textures\dry\signs_rally.dds
track-436_o_textures\dry\stan3.dds	track-436_m_textures\dry\stan3.dds
track-436_o_textures\dry\teren_1.dds	track-436_m_textures\dry\teren_1.dds
track-436_o_textures\dry\teren_2.dds	track-436_m_textures\dry\teren_2.dds
track-436_o_textures\dry\teren_3.dds	track-436_m_textures\dry\teren_3.dds
track-436_o_textures\dry\thuja.dds	track-436_m_textures\dry\thuja.dds
track-436_o_textures\dry\tree_11.dds	track-436_m_textures\dry\tree_11.dds
track-436_o_textures\dry\tree_12.dds	track-436_m_textures\dry\tree_12.dds
track-436_o_textures\dry\tree_13.dds	track-436_m_textures\dry\tree_13.dds
track-436_o_textures\dry\tree_14.dds	track-436_m_textures\dry\tree_14.dds
track-436_o_textures\dry\tree_15.dds	track-436_m_textures\dry\tree_15.dds
track-436_o_textures\dry\tree_16.dds	track-436_m_textures\dry\tree_16.dds
track-436_o_textures\dry\tree_17.dds	track-436_m_textures\dry\tree_17.dds
track-436_o_textures\dry\tree_18.dds	track-436_m_textures\dry\tree_18.dds
track-436_o_textures\dry\tree_19.dds	track-436_m_textures\dry\tree_19.dds
track-436_o_textures\dry\tree_2.dds	track-436_m_textures\dry\tree_2.dds
track-436_o_textures\dry\tree_20.dds	track-436_m_textures\dry\tree_20.dds
track-436_o_textures\dry\tree_5.dds	track-436_m_textures\dry\tree_5.dds
track-436_o_textures\dry\tree_6.dds	track-436_m_textures\dry\tree_6.dds
track-436_o_textures\dry\tree_7.dds	track-436_m_textures\dry\tree_7.dds
track-436_o_textures\dry\tree_line_1.dds	track-436_m_textures\dry\tree_line_1.dds
track-436_o_textures\dry\tree_line_2.dds	track-436_m_textures\dry\tree_line_2.dds
track-436_o_textures\dry\tree_line_3.dds	track-436_m_textures\dry\tree_line_3.dds
track-436_o_textures\dry\tree_line_4.dds	track-436_m_textures\dry\tree_line_4.dds
track-436_o_textures\dry\tree_line_5.dds	track-436_m_textures\dry\tree_line_5.dds
track-436_o_textures\dry\tree_line_6.dds	track-436_m_textures\dry\tree_line_6.dds
track-436_o_textures\dry\tree_line_7.dds	track-436_m_textures\dry\tree_line_7.dds
track-436_o_textures\dry\treem.dds	track-436_m_textures\dry\treem.dds
track-436_o_textures\dry\tyres.dds	track-436_m_textures\dry\tyres.dds
track-436_o_textures\dry\vans.dds	track-436_m_textures\dry\vans.dds
track-436_o_textures\dry\zvodidlo.dds	track-436_m_textures\dry\zvodidlo.dds
track-436_o_textures\wet\clock.dds	damp\clock.dds
track-436_o_textures\wet\hor_1.dds	damp\hor_1.dds
track-436_o_textures\wet\hor_2.dds	damp\hor_2.dds
track-436_o_textures\wet\metalgrey.dds	damp\metalgrey.dds
track-436_o_textures\wet\shade_2.dds	damp\shade_2.dds
track-436_o_textures\wet\shade_3.dds	damp\shade_3.dds
track-436_o_textures\wet\shade_5.dds	damp\shade_5.dds
track-436_o_textures\wet\thuja.dds	damp\thuja.dds
track-436_o_textures\wet\tree_11.dds	damp\tree_11.dds
track-436_o_textures\wet\tree_12.dds	damp\tree_12.dds
track-436_o_textures\wet\tree_13.dds	damp\tree_13.dds
track-436_o_textures\wet\tree_14.dds	damp\tree_14.dds
track-436_o_textures\wet\tree_15.dds	damp\tree_15.dds
track-436_o_textures\wet\tree_16.dds	damp\tree_16.dds
track-436_o_textures\wet\tree_17.dds	damp\tree_17.dds
track-436_o_textures\wet\tree_18.dds	damp\tree_18.dds
track-436_o_textures\wet\tree_19.dds	damp\tree_19.dds
track-436_o_textures\wet\tree_2.dds	damp\tree_2.dds
track-436_o_textures\wet\tree_20.dds	damp\tree_20.dds
track-436_o_textures\wet\tree_5.dds	damp\tree_5.dds
track-436_o_textures\wet\tree_6.dds	damp\tree_6.dds
track-436_o_textures\wet\tree_7.dds	damp\tree_7.dds
track-436_o_textures\wet\tree_line_1.dds	damp\tree_line_1.dds
track-436_o_textures\wet\tree_line_2.dds	damp\tree_line_2.dds
track-436_o_textures\wet\tree_line_3.dds	damp\tree_line_3.dds
track-436_o_textures\wet\tree_line_4.dds	damp\tree_line_4.dds
track-436_o_textures\wet\tree_line_6.dds	damp\tree_line_6.dds
track-436_o_textures\wet\tree_line_7.dds	damp\tree_line_7.dds
track-436_o_textures\wet\tree_line_shade01.dds	damp\tree_line_shade01.dds
track-436_o_textures\wet\tree_line_shade02.dds	damp\tree_line_shade02.dds
track-437_o_textures\dry\3d spec1.dds	track-436_o_textures\damp\3d spec1.dds
track-437_o_textures\dry\barrel.dds	track-436_o_textures\damp\barrel.dds
track-437_o_textures\dry\brany_1.dds	track-436_o_textures\damp\brany_1.dds
track-437_o_textures\dry\brany.dds	track-436_o_textures\damp\brany.dds
track-437_o_textures\dry\car_1.dds	track-436_o_textures\damp\car_1.dds
track-437_o_textures\dry\car_2.dds	track-436_o_textures\damp\car_2.dds
track-437_o_textures\dry\clock.dds	track-436_o_textures\damp\clock.dds
track-437_o_textures\dry\div2.dds	track-436_o_textures\damp\div2.dds
track-437_o_textures\dry\domy_1.dds	track-436_o_textures\damp\domy_1.dds
track-437_o_textures\dry\domy_2.dds	track-436_o_textures\damp\domy_2.dds
track-437_o_textures\dry\domy_8.dds	track-436_o_textures\damp\domy_8.dds
track-437_o_textures\dry\fence_wirre.dds	track-436_o_textures\damp\fence_wirre.dds
track-437_o_textures\dry\fence_wirre1.dds	track-436_o_textures\damp\fence_wirre1.dds
track-437_o_textures\dry\kriz.dds	track-436_o_textures\damp\kriz.dds
track-437_o_textures\dry\lidi3d.dds	track-436_o_textures\damp\lidi3d.dds
track-437_o_textures\dry\metalgrey.dds	track-436_o_textures\damp\metalgrey.dds
track-437_o_textures\dry\new\dlazba_01.dds	track-436_o_textures\damp\new\dlazba_01.dds
track-437_o_textures\dry\normal\asphalt_01.dds	dry\new\asphalt_01.dds
track-437_o_textures\dry\normal\breton.dds	dry\new\breton.dds
track-437_o_textures\dry\normal\dlazba_01.dds	track-436_o_textures\damp\new\dlazba_01.dds
track-437_o_textures\dry\normal\grasgravel.dds	dry\new\grasgravel.dds
track-437_o_textures\dry\normal\grass.dds	dry\new\grass.dds
track-437_o_textures\dry\normal\grassgravel.dds	dry\new\grassgravel.dds
track-437_o_textures\dry\normal\gravel_04.dds	dry\new\gravel_04.dds
track-437_o_textures\dry\normal\gravel_4.dds	dry\new\gravel_4.dds
track-437_o_textures\dry\normal\panely.dds	dry\new\panely.dds
track-437_o_textures\dry\normal\road_04.dds	dry\new\road_04.dds
track-437_o_textures\dry\normal\road_gravel.dds	dry\new\road_gravel.dds
track-437_o_textures\dry\normal\roadbase_02.dds	dry\new\roadbase_02.dds
track-437_o_textures\dry\normal\roadcut_02.dds	dry\new\roadcut_02.dds
track-437_o_textures\dry\plot.dds	track-436_o_textures\damp\plot.dds
track-437_o_textures\dry\plot2.dds	track-436_o_textures\damp\plot2.dds
track-437_o_textures\dry\shade_2.dds	track-436_o_textures\damp\shade_2.dds
track-437_o_textures\dry\shade_3.dds	track-436_o_textures\damp\shade_3.dds
track-437_o_textures\dry\shade_5.dds	track-436_o_textures\damp\shade_5.dds
track-437_o_textures\dry\signs_rally.dds	track-436_o_textures\damp\signs_rally.dds
track-437_o_textures\dry\stan3.dds	track-436_o_textures\damp\stan3.dds
track-437_o_textures\dry\tree_15.dds	track-436_o_textures\damp\tree_15.dds
track-437_o_textures\dry\tree_18.dds	dry\tree_16.dds
track-437_o_textures\dry\tree_line_shade01.dds	track-436_o_textures\damp\tree_line_shade01.dds
track-437_o_textures\dry\tree_line_shade02.dds	track-436_o_textures\damp\tree_line_shade02.dds
track-437_o_textures\dry\vans.dds	track-436_o_textures\damp\vans.dds
track-437_o_textures\dry\worn\asphalt_01.dds	dry\new\asphalt_01.dds
track-437_o_textures\dry\worn\breton.dds	dry\new\breton.dds
track-437_o_textures\dry\worn\dlazba_01.dds	track-436_o_textures\damp\new\dlazba_01.dds
track-437_o_textures\dry\worn\grasgravel.dds	dry\new\grasgravel.dds
track-437_o_textures\dry\worn\grass.dds	dry\new\grass.dds
track-437_o_textures\dry\worn\grassgravel.dds	dry\new\grassgravel.dds
track-437_o_textures\dry\worn\gravel_04.dds	dry\new\gravel_04.dds
track-437_o_textures\dry\worn\gravel_4.dds	dry\new\gravel_4.dds
track-437_o_textures\dry\worn\panely.dds	dry\new\panely.dds
track-437_o_textures\dry\worn\road_01.dds	dry\normal\road_01.dds
track-437_o_textures\dry\worn\road_04.dds	dry\new\road_04.dds
track-437_o_textures\dry\worn\road_gravel.dds	dry\new\road_gravel.dds
track-437_o_textures\dry\worn\roadbase_02.dds	dry\new\roadbase_02.dds
track-437_o_textures\dry\worn\roadcut_02.dds	dry\new\roadcut_02.dds
track-437_o_textures\dry\zvodidlo.dds	track-436_o_textures\damp\zvodidlo.dds
